uuid: 485b6c8a-5cfd-4ca0-9716-74595b508548
langcode: de
status: true
dependencies:
  config:
    - media.type.image
id: media.image
target_entity_type_id: media
target_bundle: image
default_langcode: site_default
language_alterable: false
